// 读取图像

#include<opencv2/opencv.hpp>
#include<iostream>

using namespace std;
using namespace cv;

int main(){
    Mat src = imread("../img/1.png");
    imshow("input",src);
    waitKey(0);
    destroyAllWindows();
    return 0;
}
